/* CSS Document */


#contents_c p {
font-size: 110%;
color: #353535;
line-height:1.65;
margin-top: 5px;
}

#contents_c h4 {
padding-top: 34px;
}

#contents_c .box {
clear: both;
padding: 15px 0 9px 0;
border-bottom: dotted 1px #CCC;
}

#contents_c .b_pad {
padding: 15px 0 15px 0;
}

#contents_c .box .subBox .w296 {
width: 296px;
line-height: 1.61;
}

#contents_c .box .subBox .w295 {
width: 295px;
}

#contents_c .box .subBox .w300 {
width: 300px;
}

#contents_c .box .subBox .w293 {
width: 293px;
}

#contents_c .box .subBox .w350 {
width: 350px;
}

#contents_c .box .subBox .w345 {
width: 345px;
}

#contents_c .box .subBox .w340 {
width: 340px;
}

#contents_c .box .subBox .f_size {
font-size: 90%;
line-height: 1.7;
}

#contents_c ul {
clear: both;
}

#contents_c ul li {
float: left;
margin: 0 15px 0 0;
}

#contents_c ul .mr0 {
margin-right: 0;
}

#contents_c ul .mb10 {
margin-bottom: 10px;
padding-top: 27px;
}

#contents_c .pageTop {
text-align: right;
padding-top: 10px;
font-size: 80%;
}